UTIL_LINUX_DIR := $(BASE_DIR)/../fusiv_src/user/ooma/util-linux



util-linux: 
	(cd $(UTIL_LINUX_DIR); make -f Makefile.myx26) || exit 1;
	(cd $(UTIL_LINUX_DIR); make -f Makefile.myx26 TARGET_DIR=$(TARGET_DIR) romfs) || exit 1;

util-linux-clean:
	 (cd $(UTIL_LINUX_DIR); make -f Makefile.myx26 clean) || exit 1;
	

#############################################################
#
# Toplevel Makefile options
#
#############################################################
ifeq ($(strip $(CONFIG_USER_OOMA_UTIL_LINUX)),y)
TARGETS+=util-linux
endif

